@charset "utf-8";
.movie-thumb-area {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.movie-thumb-block{
	width: 29.5%;
	margin: 20px;
}
.movie-thumb-block img{
	width: 100%;
}

@media screen and (max-width:820px) {
	.movie-thumb-area {
	}
	.movie-thumb-block{
		width: 100%;
	}
}	
